{% load static %}

{% for track in tracks %}
    <div class="col-lg-3 col-md-6">
        <div class="track-card-small">
            <a class="track-cover" href="{% url 'track_page' slug=track.slug %}" data-pjax
                 style="background-image: url({% get_media_prefix %}{{ track.poster }})">
                <div class="go-to-container">
                    Go to
                </div>
            </a>
            <div class="content">
                <div style="display: none" data-track-id="{{ track.id }}" data-track-title="{{ track.name }}"
                     data-track-artist="{% if pseudonym %}{{ pseudonym }}{% else %}{{ track.user__pseudonym }}{% endif %}"
                     data-track-poster="{% get_media_prefix %}{{ track.poster }}"
                     data-track-audio="{% get_media_prefix %}{{ track.audio }}"></div>
                <a href="" class="play-button text-center" id="initializer-{{ track.id }}" onclick="return playStopPlayer(this);">
                    <i class="fa fa-play control-audio-icon"></i>
                </a>
                <div class="track-name">
                    {{ track.name }}
                </div>
                <div class="artist-name">
                    {% if pseudonym %}
                        {{ pseudonym }}
                    {% else %}
                        {{ track.user__pseudonym }}
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
{% endfor %}